@font-face {
  font-family: "iconfont"; /* Project id 3029636 */
  src: url('iconfont.woff2?t=1705983698038') format('woff2'),
       url('iconfont.woff?t=1705983698038') format('woff'),
       url('iconfont.ttf?t=1705983698038') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wenjianjia3:before {
  content: "\e756";
}

.icon-24gl-fileText:before {
  content: "\eabe";
}

.icon-24gl-fileEmpty:before {
  content: "\eabf";
}

.icon-wenjian:before {
  content: "\e61d";
}

.icon-biaoqing2:before {
  content: "\e606";
}

.icon-tupian:before {
  content: "\e7b3";
}

.icon-guanbi:before {
  content: "\e65c";
}

.icon-fanhui:before {
  content: "\e671";
}

.icon-fanhui-copy:before {
  content: "\ecc2";
}

.icon-fuzhi1:before {
  content: "\ec7a";
}

.icon-jiazai:before {
  content: "\e6b4";
}

.icon-jiazaizhong1:before {
  content: "\e734";
}

.icon-jia:before {
  content: "\e641";
}

.icon-shuaxin:before {
  content: "\e653";
}

.icon-guolv:before {
  content: "\e757";
}

.icon-paixu:before {
  content: "\e60d";
}

.icon-sanjiao-copy:before {
  content: "\eca1";
}

.icon-sanjiao:before {
  content: "\e629";
}

.icon-xiajiantou:before {
  content: "\e733";
}

.icon-guanbi5:before {
  content: "\e609";
}

.icon-jinggaozhuyi:before {
  content: "\e763";
}

